{% extends 'vagasifrn/base.html' %}
{% block titulo %}Listagem dos Cursos do Campus Natal Central do IFRN{% endblock %}

{% block principal %}
    {% if cursos %}
    <ul>
        {% for curso in cursos %}
            <li>{{ curso.nome }} da área de
            {{ curso.get_area_display }}</li>
        {% endfor %}
    </ul>
    {% else %}
        <h3>Nenhum curso cadastrado até o momento!</h3>
    {% endif %}
{% endblock %}

{% block novos_itens %}
    | <a href="{% url 'vagasifrn:curso_add' %}">(+) Novo Curso</a>
{% endblock %}
